import { ResPage, ClauseTrash, Clause } from "@/api/interface/index";
import { PORT1 } from "@/api/config/servicePort";
import http from "@/api";

/**
 * @name 语料库-首见条文
 */
// 获取用户列表
export const getClauseTrashList = (params: ClauseTrash.ReqClauseTrashParams) => {
  return http.get<ResPage<Clause.ClauseInfo>>(PORT1 + `/article/recycle/list`, params);
};

// 设置
export const setArticelType = (params: ClauseTrash.ReqSetArticleTypeParams) => {
  return http.post(PORT1 + `/article/recycle/setArticleType`, params);
};

// 删除
export const deleteClauseTrash = (params: { articleIds: number[] }) => {
  return http.post(PORT1 + `/article/recycle/del`, params);
};
